/* CSS Document */
html {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.logo{
	padding-top: 20px;
	padding-bottom: 20px;
}

body ,td{
	margin: 0px;
	color:#000000;
	margin-bottom:0px; margin-left:0px; margin-right:0px; margin-top:0px}
	
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #003399;
}
a:active {
	text-decoration: none;
}
a {
	font-size: 11px;
	color: #0000FF;
}

.backup{
	font-size: 21px;
	text-align:center;
	border:#CCCCCC 1px solid;
	background-color:#e9e9e9;
	padding-top:10px;
	padding-bottom:10px;
}
.backup1{
	font-size: 21px;
	text-align:center;
	border:#637dab 1px solid;
	background-color:#a9b6d9;
	padding-top:10px;
	padding-bottom:10px;
}
.backup a{
	color:#0000FF;
	font-size: 21px;
}

.backup a:link{
	font-size: 20px;
}

.AbtTitle{
padding-top:15px;
font-size:13px;
font-weight:bold;
}

